@charset "utf-8";

/* Rlease Note */
/* Ver1.00 20221221 */
/* Ver1.01 20221223 CSS変更 */
/* Ver1.01 20230212 全体見直し・レスポンシブ対応 */

body {
  background-color: #FFFFFF;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Osaka, sans-serif;
}

.wrapper {
  max-width: 1280px;
  margin: 0 auto;
}

header {
  background-color: #fff;
  margin: 10px;
}

header h1 {
  width: 200px;
  float: left;
  margin-right: 20px;
}

h1 {
  color: #000000;
  font-size: 0rem;
}

h2 {
  color: #0000FF;
  text-align: left;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

h3 {
  color: #000000;
  text-align: center;
  font-size: 1.6rem;
}

h4 {
  color: #0000FF;
  text-align: center;
  font-size: 1.6rem;
  text-decoration: none;
  letter-spacing: 10px;
  font-variant: normal;
  font-style: normal;
}

h4 span {
  text-shadow: 0px 0px;
  color: #ff0000;
  font-size: 3rem;
}

h5 {
  text-align: center;
  font-size: 1.2rem;
  font-weight: lighter;
}

h6 {
  color: #0000FF;
  text-align: center;
  font-size: 1.6rem;
}

a {
  text-decoration: none;
  opacity: 1;
}

ul, li {
  list-style: none;
  opacity: 1;
}

.global-logo {
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 120px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

/*  グローバルナビのハンバーガーボタンを消しておく  */
.hamburger_btn {
  display: none;
}

ul {
  display: flex;
}

ul li {
  display: flex;
  font-size: 0.6rem;
  text-align: center;
  transition: all .5s;
}

.sns {
  font-size: 0.6rem;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
  align-content: space-between;
  text-decoration: none;
  left: auto;
  right: auto;
}

.sns a {
  color: #000000;
  text-align: center;
  text-decoration: none;
}

.nav {
  width: 100%;
  height: 0px;
  display: flex;
  margin-top: 10px;
}

nav ul li {
  width: 10%;
  padding-left: 10px;
}

nav ul li a {
  display: block;
  color: #0000FF;
  font-size: 0.8rem;
  font-weight: bold;
  transition: all .5s;
  padding-top: 0px;
  text-decoration: none;
}

nav ul li a:hover {
  transform: scale(1.01, 1.01);
}

/* QRコード表示 */
.qr-code {
  margin-left: auto;
  margin-right: auto;
  align-content: center;
  width: 100px;
  margin-bottom: 100px;
}

/* main */
article {
  margin: 20px;
}

/* .box */
.box {
  display: flex;
  justify-content: space-around;
  margin-top: 100px;
  margin-bottom: 50px;
}

.box2 {
  justify-content: space-between;
  margin-top: 100px;
  margin-bottom: 50px;
}

.box2 section {
  width: auto;
  margin: 10px;
  padding: 50px;
  justify-content: space-between;
  border-top: 1px solid #0000FF;
}

/* section */
section {
  width: 280px;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  align-content: center;
}

section img {
  width: 250px;
  height: auto;
  margin: 10px auto;
  display: flex;
  transition: all .5s;
  align-content: center;
  border-radius: 20px;
}



.container {
  width: 1000px;
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.profile {
  width: 300px;
}

.profile img {
  border-radius: 20px;
}

.profile2 img {
  width: 100px;
  height: auto;
  margin: 20px 100px;
  display: block;
}
.content {
  width: 400px;
  margin-right: 20px;
}

.picture {
  width: 1000px;
}

p {
  text-align: left;
  margin: 0px, 20px;
  font-size: 1rem;
}

.footer {
  width: 98.5%;
  flex-wrap: wrap;
  background-color: #E4E4E4;
  margin-top: 50px;
  height: 100px;
  display: flex;
  padding: 20px 10px;
}

ul li .privacy {
  display: list-item;
  margin-left: 10px;
  margin-top: 20px;
  font-size: 0.6rem;
  text-align: left;
  text-decoration: none;
}


.privacy a {
  color: inherit;
  text-decoration: none;
  text-align: left;
}

/* Copyright */
footer {
  width: 100%;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background-color: #0000FF;
}

small {
  color: #fff;
  font-size: 1rem;
}

/* 電子カルテのdl.info */
dl.info {
  font-size: 1rem;
  border: 1px solid #0000FF;
  padding: 10px 20px 10px 0px;
  margin-left: 10px;
  height: 200px;
  overflow-y: auto;
  width: 650px;
}

.info div {
  display: flex;
  justify-content: flex-start;
  line-height: 20px;
  padding: 10px 0;
  margin-bottom: 5px;
  border-bottom: 2px dotted #0000FF;
}

.info dt {
  width: 17em;
}

.info dd {
  width: calc(100% - 12em);
  text-align: justify;
}

/* 右下に"TOPへ"アイコン表示 */
html {
  scroll-behavior: smooth;
}

.gotop {
  display: block;
  width: 60px;
  height: 60px;
  box-sizing: border-box;
  background: #0000FF;
  border: 1px solid #0000FF;
  padding-top: 30px;
  text-align: center;
  letter-spacing: -1px;
  font-size: 1rem;
  text-decoration: none;
  color: #FFFFFF;
  opacity: 0.5;
  transition: all .5s;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 10px;
  z-index: 10000;
}

.gotop::before {
  content: "";
  display: block;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  width: 25%;
  height: 25%;
  top: 25%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}

.gotop:hover {
  opacity: 1;
}

@media(max-width:600px) {
  .gotop {
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    opacity: 1;
    border: none;
    background: none;
    bottom: 10px;
    right: 10px;
  }

  .gotop::before {
    bottom: 0;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
  }
}

@media (hover:hover) {

  /* PC画面での画像はすべてマウスホバーで1.01倍に拡大、カラー色70%に設定 */
  img:hover {
    transition: all 0.5s;
    opacity: 0.7;
    transform: scale(1.01, 1.01);
  }
}

/* レスポンシブ対応のメディアクエリ */
/* ブレイクポイント：1000px以下の時に適用させるCSS */
@media screen and (max-width: 1000px) {
  .wrapper {
    max-width: 100%;
    margin: 0px auto;
  }

  .global-logo {
    margin-bottom: 70px;
  }

  .global-logo ul {
    flex-wrap: wrap;
    margin-bottom: 70px;
  }

  .global ul {
    flex-wrap: wrap;
  }

  .global ul li {
    transform: scale(0.7, 0.7);
    padding: 0px;
  }

  .resizeimage img {
    width: 100%;
    height: auto;
  }

  .box {
    width: auto;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .box2 {
    width: auto;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .box2 section {
    width: auto;
    padding: 10px;
  }

  .container {
    width: auto;
    flex-wrap: wrap;
  }

  .content {
    margin: 20px;
  }

  p {
    width: auto;
    margin: 0, auto;
    text-align: left;
    font-size: 1.2rem;
  }

  .footer {
    height: auto;
  }

  .footer ul {
    flex-wrap: wrap;
  }
}

/* ブレイクポイント：600px以下の時に適用させるCSS */
@media screen and (max-width: 600px) {
  .wrapper {
    max-width: 100%;
    margin: 0px auto;
  }

  .global-logo {
    height: auto;
    margin-bottom: -100px;
  }

  .global ul li {
    transform: scale(1, 1);
    padding-bottom: 0px;
  }

  /* ハンバーガーメニューボタン */
  .hamburger_btn {
    display: block;
    position: fixed;
    top: 30px;
    right: 20px;
    z-index: 9999;
  }

  .hamburger_btn span {
    display: block;
    height: 2px;
    width: 20px;
    margin-bottom: 6px;
    background-color: #000;
    transition: 0.5s;
  }

  .hamburger_btn.active span:nth-child(1) {
    transform: rotate(45deg) translate(5.5px, 5.5px);
  }

  .hamburger_btn.active span:nth-child(2) {
    opacity: 0;
  }

  .hamburger_btn.active span:nth-child(3) {
    transform: rotate(-45deg) translate(5.5px, -5.5px);
  }

  /* ハンバーガーメニュー表示 */
  nav.global {
    background-color: rgba(0, 217, 255, 0.3);
    width: 50%;
    height: 100vh;
    display: block;
    place-items: center;
    position: fixed;
    top: -100%;
    right: 0;
    transition: 0.5s;
    z-index: 9998;
  }

  nav.global.active {
    top: 0;
  }

  nav.global a {
    margin-bottom: -32px;
  }

  nav ul {
    display: block;
    float: center;
  }

  nav ul li {
    width: 400px;
    list-style-type: none;
  }

  nav ul li img {
    padding: 0px 10px;
  }

  nav ul li a {
    display: flex;
    transform: scale(0.6, 0.6);
    font-size: 1.2rem;
    text-align: left;
  }

  nav ul li a:hover {
    transform: scale(0.62, 0.62);
  }

  ul li {
    display: contents;
  }

  .resizeimage img {
    width: 100%;
    height: auto;
  }

  .content {
    width: auto;
    margin: 20px;
  }

  section {
    max-width: auto;
    /* margin-bottom: 20px; */
  }

  p {
    max-width: auto;
    margin: 0, auto;
    text-align: left;
    font-size: 1rem;
  }

  /* dl.info */
  dl.info {
    font-size: 1rem;
    border: 1px solid #0000FF;
    padding: 10px 10px 10px 0px;
    margin-left: 0px;
    height: 200px;
    overflow-y: auto;
    width: auto;
  }

  .info div {
    display: flex;
    justify-content: flex-start;
    line-height: 20px;
    padding: 10px 0;
    margin-bottom: 5px;
    border-bottom: 2px dotted #0000FF;
  }

  .info dt {
    width: 10em;
  }

  .info dd {
    width: calc(100% - 12em);
    text-align: justify;
  }

  h3 {
    font-size: 1.2rem;
    margin-bottom: 10px;
  }

  h4 {
    font-size: 1.4rem;
  }

  h5 {
    font-size: 1.0rem;
    text-align: left;
  }

  small {
    font-size: 0.8rem;
  }

}